﻿@model CollegeWizard.Models.Student

@{

    ViewBag.Title = "Student";

}



<h2>Student</h2>

@using (Html.BeginForm("Student", "StudentDetails", FormMethod.Post))

{

    <div class="form-horizontal">

        <h4>Step 1: Student</h4>

        <hr />
        <div class="form-group">

            @Html.LabelFor(model => model.Name, new { @class = "control-label col-md-2" })

            <div class="col-md-10">

                @Html.TextBoxFor(model => model.Name)

                @Html.ValidationMessageFor(model => model.Name)

            </div>

        </div>


        <div class="form-group">

            <div class="col-md-offset-2 col-md-10">

                <input type="submit" name="BtnNext" value="Next" class="btn btn-default" />

            </div>

        </div>

    </div>

 }










